﻿body{font-family: 'Heebo', sans-serif;color:#000000;}
.big{font-size:1.6666rem;}
.medium{font-weight: 500;}
.smaller{font-size: 0.8667rem;}
.light{font-size:0.7778rem;}
.siteColor{color:#cc2e33;}
.prefooter .siteColor a, .prefooter .siteColor a:hover{color:#cc2e33;}
.normal{color:#000000;}
.normal:hover{color:#000000;}
a,a:hover{color:#000000;}
h1,h2,h3, .h1, h1 span.code {color:#cc2e33;}
.breadcrumb a,.breadcrumb a:hover,.breadcrumb li,.breadcrumb li:hover{color:#000000;}
.gray{color:#C8C8C8;}
.green{color:#3a9a15;}
.editor_text ul li{list-style-image:url(../../../design/images/bullet.png)!important;}
.title-hp{color: #cc2e33;}
.filter_title{color:#cc2e33;}
input[placeholder]{color: #898989;}
::-webkit-input-placeholder{/*Chrome/Opera/Safari*/color: #898989;}
::-moz-placeholder{/*Firefox 19+*/color: #898989;}
:-ms-input-placeholder{/*IE 10+*/color: #898989;}
:-moz-placeholder{/*Firefox 18-*/color: #898989;}
header{color:#cc2e33;border-color:#cc2e33;}
header a,header a:hover,header a:focus{color:#cc2e33;}
header i{color:#cc2e33;}

#scrollbar3 {
    overflow-y: scroll;
    height: 400px;
  }
.hez a.active,.hez a:hover,.hez a:focus{color:#cc2e33;text-decoration: none;}
.is-sticky #navbar-sticky{background-color:#ffffff;}
#searchbox{border-color:#000000;background:#ffffff;color: #000000;}
.mainSearch .button {  background-color: transparent;}
hr.hr-red {  border-color: #cc2e33;}
.product_list .breadcrumbs-title{ background-color: rgba(255, 255, 255, 0.68);}
.form-search i { color: #000000;}
.search-btn{border-color:#000000;}
.top-cart:after, .top-cart:before {  background-color: #cc2f33;}
.blockSearchbox {   background-color: #cd3338;}
.text-menu{color:#000000;}
i{color:#ffffff;}
/*.editor_text a,.editor_text a:hover,.editor_text a:active,.editor_text a:focus{text-decoration:underline;color:#0C649B}*/
label{color:#000000;}
.heading{background-color:#ebeaea;}
.logo.navbar-header{border-color:#cc2e33;}
.logoLine { /*background-color: #ff0000;*/background-image:url('../images/red-line.jpg');background-repeat:repeat-x;}
.top-cart i {  color: #ababab;}
/* sap menu */
.sapMenu ul,.loginFrame{background-color:#ffffff;padding:10px 0;margin-bottom:0;-webkit-box-shadow: 1px 2px 2px rgba(0,0,1,.3); -moz-box-shadow: 1px 2px 2px rgba(0,0,1,.3); box-shadow: 1px 2px 2px rgba(0,0,1,.3); border-color:#f6f6f6;}
.sapMenu ul li a {color: #000000;border-color:#b0afaf; }
.sapMenu ul li a:hover, .sapMenu ul li a:focus,.sapMenu ul li a:active {color: #cc2e33;text-decoration: none; }
#btnBlack{background-color:#ffffff;border-color:#000000;color:#000000;}
#btnRed{background-color:#ffffff;border-color:#cc2e33;color:#cc2e33;}
.SapMenuPage .list-unstyled li{border-color:#c5c5c5;}
.SapMenuPage a:hover{color:#cc2e33;text-decoration:underline;}
.user:after{color:#ffffff;}
input[type="checkbox"]:checked::before{color:#000000;}
#forgotpassword-btn,#forgotpassword-link{color:#000000;}
#loginform > div:first-child{border-color:#f6f6f6;}
#fb-login{background-color:#3B5998;}
.loginpage div#BG8{border-color:#dddddd;}
.loginFrame fieldset .input input { background-color: #ffffff;  border-color: #878787;}

.hr-hp {  border-bottom-color: #e5e5e5;}

.pagination>li:first-child>a:hover,.pagination>li:last-child>a:hover{border:transparent;color:#cc2e33;background-color:#ffffff;}
section.prefooter{color:#ffffff;}
.prefooter a:hover,.prefooter a,.prefooter a:focus{color:#ffffff;}
.newsletter-container{border-color:#ffffff;}
.newsletter fieldset label{color:#ffffff;}
.list-2-levels-footer h3{color:#000000;}
#mobilemenu{background-color:#000000;}
#mobilemenu_bottom i{color:#ffffff;}
#mobilemenu_bottom li{border-color:#ffffff;}
#mobilemenu_bottom a,#mobilemenu_bottom a:hover{color:#ffffff;}
#mobilemenu .mobile-search .navbar-search input,#mobilemenu .mobile-search .navbar-search input[placeholder]{color:#000000;}
#mobilemenu a[href="cart"] > span{color:#cc2e33;background-color:#ffffff;border-color:#cc2e33;}
#mobilemenu .info-list{background-color:rgba(255,255,255,.96);border-color:#000000;}
#mobilemenu .info-list:before,#SubMenu:before{border-right-color:transparent;border-top-color:#ffffff;border-left-color:transparent;border-bottom-color:rgba(0,0,0,0.2);}
#mobilemenu #info-list li a{border-color:#000000;}
#mobilemenu_bottom a.loginUser i{color:#cc2e33;}
#SubMenu{border-color:#000000;background-color:rgba(255,255,255,.96);;}
#SubMenu1 .icon-cancel{color:#000000;}
ul#SubMenu2 li:not(:last-child){border-color:#000000;}
ul#SubMenu2 li a,ul#SubMenu2 li a:hover{color:#000000;}
#myModalLabel{border-color:#c4c4c4;color:#cc2e33;}
.modal-body a:hover.siteColor{color:#cc2e33;}
.banners-sales-list-hp .text-center{background-color:#ffffff;}
.banners-sales-list-hp  .description h2{color:#000000;}
.banners-sales.banner-big{background-color:#ffffff;border-color:#ebeaea;}
.category-title a,.category-title a:focus,.category-title a:hover{color:#ffffff;}
.gren{background-color:#3a9a15;}
.orange{background-color:#f57921;}
.gray{background-color:#2a2a2a;}
.CategoriesList .name h2{/*color:#ffffff;*/}
.CategoriesList .name{/*background-color:rgba(0, 0, 0, 0.52);*/}
.CategoriesList a:hover .name,.CategoriesList a:focus .name{color:#ffffff;}
.last-viewed h2{color:#000000;}
.menu-title-mobile{color:#ffffff;background-color:#4f473f;}
h4.panel-title:before{color:#000000;}
.suggestion_list{background-color:#ffffff;-webkit-box-shadow:1px 5px 5px rgba(0,0,0,.28);-moz-box-shadow:1px 5px 5px rgba(0,0,0,.28);box-shadow:1px 5px 5px rgba(0,0,0,.28);border-color:#c1c0c0;}
.suggestion_list ul{color:#000000;}
.suggestion_list ul li{background-color:#ffffff;}
.suggestion_list ul li:nth-child(odd){background-color:#ebeaea;}
.suggestion_list a{color:#000000;}
.suggestion_list .selected{color:#cc2e33;}
.modal-header .close{border-color:transparent;}
.modal-header .close i{color: #ffffff; background-color: #cc2e33;}
.tdata{border-color:#d1d1d1;}
.cart-order .subtotal{border-color:#d1d1d1;background-color:#ebeaea;}
#ShoppingCart_Total{background-color:#CC3333;}
.column-delete a{color: #000000;}
 .column-delete i.icon-cancel{color: #000000;}
 .ShoppingCart .sum{color:#000000;}
 #ShoppingCart_Total .tax-sum {color: #ffffff;}
 .ShoppingCart .close{color:#000000;}
.ShoppingCart .close:focus, .ShoppingCart .close:hover{color:#000000;}
#ShoppingCart h2{color: #000000;}
.tdata .qnt-update a{color:#000000;}
.title-with-qnt div{color: #cc2e33;}
#ShoppingCart .cart_btn > a:first-child{background-color:#303030;}
.required{color:#000000;}
input[type="checkbox"]:before{background-color:#f6f6f6;border-color:#000000;} 
.UpdateDetails .page-content .content h2{color: #000000;}
hr{border-color:#d1d1d1;}
.myColor_footer{color:#cc2e33!important;}
#ShoppingCart_Total .tdata{border-color:#d1d1d1;}
#ShoppingCart_Total .tdata.discount { color: #ffffff;}
.total{color:#cc2e33;}
#ShoppingCart_Total .total{color:#ffffff;}
.categories-bullets .item:before{background-color:#000000;}
.read-more{color:#000000;}
.description:hover{color:#000000;}
a:hover .name,a:focus .name,a:hover .read-more,a:focus .read-more{color:#000000;}
.brdr{border-color:#d1d1d1;}

.CategoriesList a:hover .brdr,.product_list a:hover .brdr {
    border-color: #000000;
    outline: 1px solid #000;
}

.FAQ {    border-color: #c5c5c5;}

.FAQ .panel-heading a:hover{color:#000000!important;}
.FAQ a[aria-expanded="true"] h4.panel-title{text-decoration: none;}
.FAQ a[aria-expanded="true"],.FAQ a[aria-expanded="true"]:hover{text-decoration: none;}
.FAQ .panel-default>.panel-heading {   background-color: #f6f6f6;}


.FAQ .panel-group .panel{  border-bottom-color: #c5c5c5;}
.FAQ .panel-body{background-color:#f6f6f6;}
.branches-list li .content{border-color:#cc2e33;}
.branches-list li .phones{border-color:#000000;}
.no-items-in-cart{color:#cc2e33;}
.mtajaxcart{color:#000000;}
.ajax-container{background-color:#ffffff;-webkit-box-shadow: 1px 5px 5px rgba(0,0,0,.28);-moz-box-shadow: 1px 5px 5px rgba(0,0,0,.28);box-shadow: 1px 5px 5px rgba(0,0,0,.28);border-color:#c1c0c0;}
.mtajaxcart .tdata{border-bottom-color:#d1d1d1;}
.mtajaxcart .cartTitle a{color:#000000;}
.code {color:#000000; }
.hr-cart { border-bottom-color: #e0e0e0;}
#ShoppingCart input[type="text"] { border-color: #CACBCC;background-color: #ffffff;}
.mtajaxcart .close{color:#000000;}
.mtajaxcart .close:focus,.mtajaxcart .close:hover{color: #000000;}
.ajax_btn a:first-child{background-color:#303030;}
.mtajaxcart .subtotal{border-color:#b5b5b5;color:#000000;background-color: #ebeaea;}
.ajax_btn{background-color: #ebeaea;}
.panel-group .panel{border-color:#a9a9a9;}
.panel-default>.panel-heading{color:#000000;background-color:#ffffff;}
.panel-default>.panel-heading+.panel-collapse>.panel-body{border-top-color:#ddd}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{color:#000000;background-color:#fff;border-color:#cc2e33;}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{color:#000000;background-color:#fff;border-color:#000000; font-weight:bold;}
.pagination>li>a,.pagination>li>span{color:#000000;background-color:transparent;}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#000000;background-color:transparent;border-color:transparent;}
.btn{background-color:#cc2e33;color:#fff;border-color:transparent;}
.btn.gray_btn, .btn.gray_btn:focus, .btn.gray_btn:hover { background-color: #cccccc; color: #898989;}

.author-description { color: #ffffff;}
.mask-gradient { background-color: rgba(0,0,0,0); 
background-image: -webkit-linear-gradient(bottom, #000, rgba(255,255,255,0)); 
background-image: -moz-linear-gradient(bottom, #000, rgba(255,255,255,0)); 
background-image: -o-linear-gradient(bottom, #000, rgba(255,255,255,0)); 
background-image: -ms-linear-gradient(bottom, #000, rgba(255,255,255,0)); 
background-image: linear-gradient(to top, #000, rgba(255,255,255,0)); 
}
.author-description a { color: #cc2e33;}
/*.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover,.open>.dropdown-toggle.btn-default{color:#fff;background-color:#cc2e33;}*/
.breadcrumb>li+li:before{color:#000000;}
.breadcrumb>.active{color:#000000;}
.modal-backdrop{background-color:#000000;}
.modal-body{color:#000000;}
/* Side Sap Menu */
.SideMenu .heading{background-color:transparent;border-color:#cc2e33;}
.SideMenu .sapList a{border-color:#000000;}
.SideMenu .active a, .sapList a:hover{color: #000000;}
.SideMenu .points{border-color:#d1d1d1;background-color:#ebeaea;}
.SideMenu .sapList.active a{color:#000000;}
.WishList .sale{color:#cc2e33;}
.SapOrders h2{color:#cc2e33;}
.theader{background-color:#ebeaea;color:#cc2e33;}
.orders .theader{background-color:#ffffff;border-color:#000000;}
.imgProduct{border-color:#d8d8d8;}
.btn_open_close_text a, .btn_open_close_text i{color:#737373;font-size:16px;}
.color_img{border-color:transparent}
#size button,#color button{background-color:transparent;border-color:#ebeaea;}
.stock_in{color:#000000;}
.stock_out{color:#a5a5a5;}
.firm-product img{border-color:#d1d1d1;}
#size .active,#color .active{background-color:#ffffff;color:#000000;border-color:#000000;}

.product .nav-tabs>li.active>a,.product .nav-tabs>li.active>a:focus,.product .nav-tabs>li.active>a:hover,.complexproduct .nav-tabs>li.active>a,.complexproduct .nav-tabs>li.active>a:focus,.complexproduct .nav-tabs>li.active>a:hover{color:#fff;background-color:#000000;border-color:#000000;}
.product .nav-tabs>li>a:hover, .complexproduct .nav-tabs>li>a:hover{color:#ffffff;background-color:#000000;border-color:#000000;}
.product .tab-content,.complexproduct .tab-content{border-color:#4a4a4a;}
.product .panel-group,.complexproduct .panel-group{border-color:#323232;}
.product .panel-default>.panel-heading,.complexproduct .panel-default>.panel-heading{background-color:#ffffff;}
.product .panel-group .panel, .complexproduct .panel-group .panel {border-color:#323232;}
.product_list .special_price, .AllResults .special_price, .linked-products .special_price, .alternative-products .special_price{  background-color: #cc2e33; }
.product-content, .product-content .breadcrumb a, .product-content .breadcrumb a:hover, .product-content .breadcrumb li, .product-content .breadcrumb li:hover, .product-content .breadcrumb>li+li:before {  color: #ffffff;}
.product-content h1, .complexproduct h1 { color: #ffffff;}
.saleprice-block, .bg_gray .saleprice { color: #d43036; font-weight: 500;}
.oldprice-block { font-weight: 500;  color: #c0c0c0;}
.bg_gray .oldprice {  color: #c0c0c0;}

.btn-download, .btn-download:hover, .btn-download:focus { color: #ffffff;}
.title-add-product{color:#cc3333;}
.linked-products .description h2,.alternative-products .description h2{color:#000000;}
.addFromList a{background-color:#a5a5a5;}
#addTofavorite{color:#cc2e33;}
#addTofavorite button,#addToCompare button{border-color:#cc2e33;}
.filter .out_of_range{color:#d1d1d1;}
.filter li.active label{color:#cc2e33;}
.filter .logo_filter{border-color:#d8d8d8;}
.filter .logo_filter.active{border-color:#cc2e33;}
.filter .logo_filter.active label{color: #cc2e33;}
.filter .logo_filter.out_of_range{border-color:#f1f1f1;}
#mobile-filter .panel-default>.panel-heading{background-color:#ffffff;}
#mobile-filter .panel{border-color:#ffffff;}
#mobile-filter .panel-group .panel-heading{border-color:#cc2e33;}
button#close_filter i{color:#000000;}
#close_filter{background-color:#ffffff;color:#000000;}
#display_filter{background-color:#ffffff;border-color:#a9a9a9;}
#display_filter i{color:#cc2e33;}
#parameters li button,#filter_data li button{background-color:#ffffff;border-color:#d1d1d1;}
.product_list .description h2,.AllResults .description h2{color:#000000;}
.qnt-Books {  color: #999999;}
.saleprice{color:#ffffff;}
.oldprice{color:#ebebeb}
.gradient-mask {
    background-color: rgba(0,0,0,0);
    background-image: -webkit-linear-gradient(right, rgba(0,0,0,.86), rgba(0,0,0,.06) 78%, rgba(70,70,70,0) 84%, rgba(255,255,255,0));
    background-image: -moz-linear-gradient(right, rgba(0,0,0,.86), rgba(0,0,0,.06) 78%, rgba(70,70,70,0) 84%, rgba(255,255,255,0));
    background-image: -o-linear-gradient(right, rgba(0,0,0,.86), rgba(0,0,0,.06) 78%, rgba(70,70,70,0) 84%, rgba(255,255,255,0));
    background-image: -ms-linear-gradient(right, rgba(0,0,0,.86), rgba(0,0,0,.06) 78%, rgba(70,70,70,0) 84%, rgba(255,255,255,0));
    background-image: linear-gradient(to left, rgba(0,0,0,.86), rgba(0,0,0,.06) 78%, rgba(70,70,70,0) 84%, rgba(255,255,255,0));
}
.autor-lang a { color: #ffffff;  text-decoration: underline;}
.products .tab-content{border-color:#4f473f;}
.product-details .descript{color:#ffffff;}
.author-eng { color: #cc2e33;}
.bg-gray{background-color:#F6F6F6;}
 li.col-letter {border-top-color:#cccccc;}
 .abc {  border-top-color: #cccccc; border-bottom-color: #cccccc; }
 a.all-books { border-color: #9D9D9D;  }
.icons-zone i{background-color:#cc2e33;}
.newOnSite{background-color:rgba(0, 0, 0, 0.8);color:#ffffff;}
.sort-by select{color: #000000;  border-color: #878687;}
.orders-detail a{color: #cc2e33;}
.page-total .tdata {border-color:#d1d1d1;}
.tdatasum{border-color:#ddd;}
.tdatatax{border-color:#cc2e33;}
.tdatatotal{border-color:transparent;}
#jump-to-anchor{background-color:rgba(255, 255, 255, .7);border-color:#000000;}
#jump-to-anchor > a{background-color:rgba(255, 255, 255, .7);}
#jump-to-anchor > a:hover{background-color:rgba(94, 94, 94, 0.65);}
.sales-list h2{color:#ffffff;}
.sales-list .link-to-page{border-color:#d1d1d1;}
.sales-list .name{background-color:#cc2e33;border-color:#d1d1d1;}
.sales-list .link-to-page .image{background-color:#ebeaea;}
.btnWhite{background-color:#ffffff!important;color:#cc2e33!important;border-color:#cc2e33!important; }
#comments-form h3{border-color:#8e8e8e;}
#comments-form textarea,#comments-form input[type="text"]{border-color:#c5c5c5;}
.navbar-sticky,.is-sticky #navbar-sticky{background-color:#ffffff;}
.ContactUs .editor-under-contact{background-color:#ededed;}
.contact-left{background-color:#f5f5f5;}
.OrderAccepted .text > div[class^="col"] > h2{color:#000000;}
.OrderAccepted .text > div[class^="col"] > h3{color:#cc2e33;}
.OrderError .text > div[class^="col"] > h2{color:#000000;}
.OrderError .text > div[class^="col"] > h3{color:#cc2e33;}
.googleplus-login-button{background-color:#db4026;}
.preshipping-list{background-color:#ebeaea;border-color:#cc2e33;}
.shipDesc,#address{color:#585757;}
.checkbox u { color: #cc2e33;}
.shipping_method{border-color:#c5c5c5;}
.shipping-br{background-color:#efefef;}
.title-shoppingCart_Order {border-bottom-color:#DBDBDB;}
div#ShoppingCart_Order .total{color:#000000;}
#CardReg,.shipping-invoice, .PaymentDetails .checkbox{border-color:#c5c5c5;}
.PaymentDetails h2{color:#000000;}
#paypal{background:none;border-color:#303030;color:#000000;}
#popModal h1{color:#cc2e33;}
.shop{border-color:#717171;}
.disabled i{background-color:transparent;}
.business .image{background-color:#E3E3E3;}
.business:nth-child(n) .description{background-color:#cc2e33;}
.business:nth-child(2n) .description{background-color:#B41634;}
.business:nth-child(3n) .description{background-color:#262626;}
.business:nth-child(4n) .description{background-color:#ED2B6B;}
.business:nth-child(5n) .description{background-color:#525252;}
.business:nth-child(6n) .description{background-color:#174B85;}
.business:nth-child(7n) .description{background-color:#9C9B9B;}
.business:nth-child(8n) .description{background-color:#D61818;}
.business:nth-child(9n) .description{background-color:#4F85C1;}
.business h2{color:#ffffff;}
.branches .details > div + div{border-color:#d1d1d1;}
.itemWrapper{background-color:#fefefe;}
.removeCompare i{color:#000000;}
.nameLink,.nameLink:hover,.nameLink:focus,.nameLink:active{color:#000000;}
.itemWrapper .name{background-color:#ffffff;}
.clearBtn a,.clearBtn a:hover,.clearBtn a:focus,.clearBtn a:active{color:#ffffff;background-color:transparent;}
#compareContainer .navbar-sticky,#compareContainer .is-sticky #compare-sticky{background-color:#ffffff;}
#compare-sticky{background-color:#ffffff;}
.is-sticky #compare-sticky{border-color:#cc2e33;}
.remove-from-compare .icon-cancel{color:#cc2e33;}
.btn-clean-all{border-color:#cc2e33;background:none;}
.compare-row:nth-child(n){background-color:#ffffff;}
.compare-row:nth-child(n) .row{background:#ffffff; background-image:repeating-linear-gradient(to left,#ffffff,#ffffff 24.9%,#ffffff 24.9%,#ffffff 24.9%,#ffffff 25%);}
.compare-row:nth-child(2n){background-color:#f0f0f0;}
.compare-row:nth-child(2n) .row{background:#f0f0f0;background-image:repeating-linear-gradient(to left,#f0f0f0,#f0f0f0 24.9%,#ffffff 24.9%,#ffffff 24.9%,#ffffff 25%);border-color:#ffffff;}
.compareBtn-mbl{background-color:#ffffff;border-color:#a9a9a9;}
.checkCompare a,.checkCompare label{color:#000000;}
.checkCompare i{color:#cc2e33;}
#addToCompare button.disabled{background-color:#d1d1d1;color:#ffffff;border-color:#d1d1d1;}
#addToCompare .disabled i{background-color: transparent;color:#ffffff;}
#makat{border-color:#717171;}
.page-top button{background-color:#F47920;}
.labelfile{color:#000000;background-color:#ffffff;border-color:#cc2e33;background-image:-webkit-linear-gradient(bottom, #b7b6b6, #ffffff);background-image:-moz-linear-gradient(bottom, #b7b6b6, #ffffff);background-image:-o-linear-gradient(bottom, #b7b6b6, #ffffff);background-image:-ms-linear-gradient(bottom, #b7b6b6, #ffffff);background-image:linear-gradient(to top, #b7b6b6, #ffffff);}
.book_text { color: #ffffff;}
.link-to-all-bestSeller a:hover {color:#cc2e33;}
.autor-lang {color: #fff; }
.SignupPage textarea, .loginpage input[type="password"], .loginpage input[type="text"],.SignupPage input[type="text"],.SignupPage input[type="password"],.SignupPage input[type="datetime"],.SignupPage input[type="datetime-local"],.SignupPage input[type="date"],.SignupPage input[type="month"],.SignupPage input[type="time"],.SignupPage input[type="week"],.SignupPage input[type="number"],.SignupPage input[type="email"],.SignupPage input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: transparent;
    border-color: #878687;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {background-color:#f6f6f6;border-color:#000000;}
@media (max-width: 991px) {
    .CategoriesList_hp > div[class^="col"]{background-color:#F4F3F4;border-color:#0196a8;}
}
@media (max-width: 767px){.categories-images .brdr .img-responsive{border-color:#d8d8d8;}}
/*.navbar-nav .level1:last-child a{background-color:#069c36!important;color:#ffffff!important;}*/
@media (min-width: 1200px) {
    #main-menu a {  color: #6a6a6a;}
    #main-menu > li > ul{background:#cc2e33 no-repeat 5px center;border-color:#c1c0c0;}
   #main-menu > li >  ul > li   a{  color: #ffffff;}
    #main-menu a span:after { background-color: #c8323d;}
       .myMenuOpen a:hover,.myMenuOpen a:focus,.myMenuOpen a:active{color:#ffffff!important;text-decoration:none;}
    #main-menu>li.active>a{  font-weight: bold;}
    .myMenuOpen>li.active>a{  font-weight: bold;}
    .myMenuOpen li:hover, .myMenuOpen li:focus, .myMenuOpen li:active { background-color: #a62a2a;}
}
@media (max-width: 1199px) {
   .navbar-toggle .icon-bar{background-color: #000000;} 
    #main-menu > li{border-color:#B0B0B0;background:#cc3333;}
    .navbar-default .navbar-nav>li>a {color: #ffffff;}
    #main-menu>li.open>a{font-weight:bold;    background-color: #701c1c;}
    #main-menu>li.open{border:0px;}
   .myMenuOpen{background-color:#a62a2a;}
    .myMenuOpen > li, .myMenuOpen{border-color:#000000;}
    .myMenuOpen > li:first-child{border-top-color:#cc2e33;}
    /*#main-menu>li.active>a{color:#cc2e33;}*/
    .myMenuOpen > li a {color: #ffffff;}
    .myMenuOpen>li.active>a{color:#ffffff;}
    #main-menu > li.active {  background-color: #701c1c;}
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#cc2e33;background-color:transparent}
}
mark{color:#000000;background:#ff0ff0}
.form-control{color:#000000;background-color:#f6f6f6;}
select{background:#f6f6f6;}
legend{color:#cbcbcb;}
.currentHeader{color:#cc2e33;}
.accessibilty_menu{background-color:rgba(255,255,255,.96);border-color:#c1c0c0;}
.accessibilty_menu li > a:hover{color:#cc2e33;}
.sfs{color:#cc2e33;}
.modal-content{background-color: #fff;border-color:#2b2b2b;}
@media print {h1 {color: #0198ab; }}
#top-link i.icon-info{color:#ff0000;}
